29  03 2008

Il y a un peu moins d’une heure que Wordpress 2.5 vient de sortir en version finale officielle !
Cependant, il y a une chose qui me soule particulièrement, c’est quand Wordpress rajoute des P un peu partout dans le code des articles. Ceci est dû à une certaine fonction apply_filters !!
erreur XHTML balise P

Ca m’énerve ça m’énerve parce que à cause de ça, impossible de faire des pages valides. Oui ! Je suis un maniaque !
Bon mise à part ça, je trouve la fonctionnalité des galeries d’images plutôt pas mal (ou poinal c’est selon). Mise à part le fait que ça ne fasse pas non plus du code valide ->
erreur XHTML génération wordpress br

Bref Wordpress, c’est cool, c’est bien, c’est facile d’emploi, ça évolue, il y a une communauté derrière…mais c’est pas valide !!!!


20  02 2008

On nous a annoncé en début d’année que la prochaine version de Wordpress serait la 2.5 et qu’il n’y aurait pas de version 2.4 !
Il y a deux semaine, une version 2.3.3 de wordpress est sortie corrigeant une faille de sécurité.
Et aujourd’hui je tombe par hasard sur cet article du blog de Wordpress-fr.

La V2.5 n’est pas encore dispo, mais un certain Chris Johnston nous propose un aperçu de la version en mettant à disposition une démo de Wordpress2.5 !.
Vous pouvez accéder à la partie Admin en utilisant l’utilisateur admin et le mot de passe demo.
Lire la suite de ce post



Suivre mon blog

  • Subscribe via Feed Burner
  • Add to netvibes
Hébergé par 1and1
Thierry Poinot est aussi sur :
You need to upgrade your Flash Player

Catégories


-->